Subject: RE:Order# DESINCD21B100B4F #Ref 2021112400090042
From: "[email-masked]" <[email-masked]>
To: "[email-masked]" <[email-masked]>
Date: Wed, 24 Nov 2021 14:41:33 -0800

Dear Linda,

Thank you for contacting Designer Living.  We do apologize for the incorrect piece.  Was this only a pillow on the full size model, or was it consistent with the others?  We also noticed a return is starting to be processed.  Were you returning this item?  Please let us know.  Thank you.

Sincerely,

JLA-Home Customer Service

[email-masked]

===============================================================================

I ordered a twin and a full size T Saben/Barret/Seth 6 and 8 piece cover.
I received both, however the small pillow that came with the set on the full size does not match the cover. I will attach a photo.
The one in the top of the photo is not correct  please let me know what you can do
Sincerely
Linda Goble